//#region ../../node_modules/d3-selection/src/selection/remove.js
function e() {
	var e = this.parentNode;
	e && e.removeChild(this);
}
function t() {
	return this.each(e);
}
//#endregion
export { t as default };
